Subject: bug#374: Info header line does not respect mouse-1-click-follows-link

From: "Drew Adams" <[email-masked]>
Date: Sat, 14 Jun 2008 10:09:42 -0700

> > IMO, the _default_ behavior of mouse-1 should be to not 
> > follow links.
> 
> I disagree, I think it is a good default. 

Yes, we disagree. Forget that I spoke about the default - let's not open that
discussion again.

The point here is about users being _able_ to have the traditional
(pre-22)behavior, not about setting the traditional behavior as the default.